{
  "Version": 1,
  "WorkspaceRootPath": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\",
  "Documents": [
    {
      "AbsoluteMoniker": "D:0:0:{32AB90B3-F785-49AA-B7EE-403FCCC98C94}|presence_api\\presence_api.csproj|c:\\users\\vivobook 15x\\desktop\\\u043F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u043D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\presence_api\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{32AB90B3-F785-49AA-B7EE-403FCCC98C94}|presence_api\\presence_api.csproj|solutionrelative:presence_api\\program.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{32AB90B3-F785-49AA-B7EE-403FCCC98C94}|presence_api\\presence_api.csproj|c:\\users\\vivobook 15x\\desktop\\\u043F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u043D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\presence_api\\serviceextensions\\serviceextensions.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{32AB90B3-F785-49AA-B7EE-403FCCC98C94}|presence_api\\presence_api.csproj|solutionrelative:presence_api\\serviceextensions\\serviceextensions.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{C6804CA6-812A-406C-B1E6-0AD1AC485D3B}|domain\\domain.csproj|c:\\users\\vivobook 15x\\desktop\\\u043F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u043D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\domain\\usecase\\groupusecase.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{C6804CA6-812A-406C-B1E6-0AD1AC485D3B}|domain\\domain.csproj|solutionrelative:domain\\usecase\\groupusecase.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{C6804CA6-812A-406C-B1E6-0AD1AC485D3B}|domain\\domain.csproj|c:\\users\\vivobook 15x\\desktop\\\u043F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u043D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\domain\\models\\responsemodele\\groupresponse.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{C6804CA6-812A-406C-B1E6-0AD1AC485D3B}|domain\\domain.csproj|solutionrelative:domain\\models\\responsemodele\\groupresponse.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{C6804CA6-812A-406C-B1E6-0AD1AC485D3B}|domain\\domain.csproj|c:\\users\\vivobook 15x\\desktop\\\u043F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u043D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\domain\\models\\requestmodels\\groupaddrequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{C6804CA6-812A-406C-B1E6-0AD1AC485D3B}|domain\\domain.csproj|solutionrelative:domain\\models\\requestmodels\\groupaddrequest.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{32AB90B3-F785-49AA-B7EE-403FCCC98C94}|presence_api\\presence_api.csproj|c:\\users\\vivobook 15x\\desktop\\\u043F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u043D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\presence_api\\contollers\\groupcontroller.cs\\groupcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{32AB90B3-F785-49AA-B7EE-403FCCC98C94}|presence_api\\presence_api.csproj|solutionrelative:presence_api\\contollers\\groupcontroller.cs\\groupcontroller.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    },
    {
      "AbsoluteMoniker": "D:0:0:{2E825BC5-BF8F-4D1C-BE3D-37A92EECD63C}|data\\data.csproj|c:\\users\\vivobook 15x\\desktop\\\u043F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u043D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\data\\repository\\sqlgrouprepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}",
      "RelativeMoniker": "D:0:0:{2E825BC5-BF8F-4D1C-BE3D-37A92EECD63C}|data\\data.csproj|solutionrelative:data\\repository\\sqlgrouprepositoryimpl.cs||{A6C744A8-0E4A-4FC6-886A-064283054674}"
    }
  ],
  "DocumentGroupContainers": [
    {
      "Orientation": 0,
      "VerticalTabListWidth": 256,
      "DocumentGroups": [
        {
          "DockedWidth": 200,
          "SelectedChildIndex": 1,
          "Children": [
            {
              "$type": "Bookmark",
              "Name": "ST:0:0:{1c4feeaa-4718-4aa9-859d-94ce25d182ba}"
            },
            {
              "$type": "Document",
              "DocumentIndex": 0,
              "Title": "Program.cs",
              "DocumentMoniker": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\presence_api\\Program.cs",
              "RelativeDocumentMoniker": "presence_api\\Program.cs",
              "ToolTip": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\presence_api\\Program.cs",
              "RelativeToolTip": "presence_api\\Program.cs",
              "ViewState": "AgIAAAkAAAAAAAAAAAAAABgAAAAAAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-19T18:18:28.56Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 1,
              "Title": "ServiceExtensions.cs",
              "DocumentMoniker": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\presence_api\\ServiceExtensions\\ServiceExtensions.cs",
              "RelativeDocumentMoniker": "presence_api\\ServiceExtensions\\ServiceExtensions.cs",
              "ToolTip": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\presence_api\\ServiceExtensions\\ServiceExtensions.cs",
              "RelativeToolTip": "presence_api\\ServiceExtensions\\ServiceExtensions.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAkAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-19T18:17:17.985Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 3,
              "Title": "GroupResponse.cs",
              "DocumentMoniker": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\domain\\Models\\ResponseModele\\GroupResponse.cs",
              "RelativeDocumentMoniker": "domain\\Models\\ResponseModele\\GroupResponse.cs",
              "ToolTip": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\domain\\Models\\ResponseModele\\GroupResponse.cs",
              "RelativeToolTip": "domain\\Models\\ResponseModele\\GroupResponse.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAAAAAAnAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-19T18:08:54.895Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 4,
              "Title": "GroupAddRequest.cs",
              "DocumentMoniker": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\domain\\Models\\RequestModels\\GroupAddRequest.cs",
              "RelativeDocumentMoniker": "domain\\Models\\RequestModels\\GroupAddRequest.cs",
              "ToolTip": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\domain\\Models\\RequestModels\\GroupAddRequest.cs",
              "RelativeToolTip": "domain\\Models\\RequestModels\\GroupAddRequest.cs",
              "ViewState": "AgIAAAAAAAAAAAAAAAAAAAYAAAABAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-19T17:59:10.876Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 2,
              "Title": "GroupUseCase.cs",
              "DocumentMoniker": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\domain\\UseCase\\GroupUseCase.cs",
              "RelativeDocumentMoniker": "domain\\UseCase\\GroupUseCase.cs",
              "ToolTip": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\domain\\UseCase\\GroupUseCase.cs",
              "RelativeToolTip": "domain\\UseCase\\GroupUseCase.cs",
              "ViewState": "AgIAAF4AAAAAAAAAAAAAAAkAAABLAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-19T17:53:04.983Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 6,
              "Title": "SQLGroupRepositoryImpl.cs",
              "DocumentMoniker": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\data\\Repository\\SQLGroupRepositoryImpl.cs",
              "RelativeDocumentMoniker": "data\\Repository\\SQLGroupRepositoryImpl.cs",
              "ToolTip": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\data\\Repository\\SQLGroupRepositoryImpl.cs",
              "RelativeToolTip": "data\\Repository\\SQLGroupRepositoryImpl.cs",
              "ViewState": "AgIAAAwAAAAAAAAAAAAAAB0AAAAWAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-19T17:52:09.052Z",
              "EditorCaption": ""
            },
            {
              "$type": "Document",
              "DocumentIndex": 5,
              "Title": "GroupController.cs",
              "DocumentMoniker": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\presence_api\\Contollers\\GroupController.cs\\GroupController.cs",
              "RelativeDocumentMoniker": "presence_api\\Contollers\\GroupController.cs\\GroupController.cs",
              "ToolTip": "C:\\Users\\VivoBook 15X\\Desktop\\\u041F\u0440\u043E\u0433\u0440\u0430\u043C\u043C\u043D\u044B\u0435 \u043C\u043E\u0434\u0443\u043B\u0438\\\u041D\u043E\u0432\u044B\u0439 \u0440\u0435\u043F\u043E\u0437\\new_presence\\presence_api\\Contollers\\GroupController.cs\\GroupController.cs",
              "RelativeToolTip": "presence_api\\Contollers\\GroupController.cs\\GroupController.cs",
              "ViewState": "AgIAAAkAAAAAAAAAAAAAAAAAAAAlAAAAAAAAAA==",
              "Icon": "ae27a6b0-e345-4288-96df-5eaf394ee369.000738|",
              "WhenOpened": "2024-11-19T14:27:10.426Z",
              "EditorCaption": ""
            }
          ]
        }
      ]
    }
  ]
}